<?php
//%%%%%%	File Name readpmsg.php 	%%%%%
define("_PM_DELETED","您的訊息已經刪除");
define("_PM_PRIVATEMESSAGE","私人訊息");
define("_PM_INBOX","收件匣");
define("_PM_FROM","來自");
define("_PM_YOUDONTHAVE","您沒有任何私人訊息");
define("_PM_FROMC","來自: ");
define("_PM_SENTC","寄件時間: "); // The date of message sent
define("_PM_PROFILE","個人資料");

// %s is a username
define("_PM_SENDEMAIL","傳送 Email 給 %s");

define("_PM_ADDTOLIST","加入列表");
define("_PM_PREVIOUS","上一封");
define("_PM_NEXT","下一封");
define("_PM_POSTSC","發表數: ");
define("_PM_REPLY","回覆");

//%%%%%%	File Name pmlite.php 	%%%%%
define("_PM_PMTITLE","%s 封私人傳訊");
define("_PM_SORRY","抱歉! 您還未註冊，所以無法使用。");
define("_PM_REGISTERNOW","現在註冊!");
define("_PM_PLZENTER","請輸入必填項目");
define("_PM_GOBACK","回上頁");
define("_PM_USERNOEXIST","選擇的使用帳號尚未啟動");
define("_PM_PLZTRYAGAIN","請檢查帳號後再試一次");
define("_PM_MESSAGEPOSTED","您的傳訊已送出");
define("_PM_CLICKHERE","您可以按這裡讀取私人訊息");
define("_PM_ORCLOSEWINDOW","或這裡關閉視窗.");
define("_PM_USERWROTE","%s 寫道:");
define("_PM_TO","給: ");
define("_PM_SUBJECTC","主題: ");
define("_PM_MESSAGEC","傳訊內容: ");
define("_PM_OPTIONSC","附加選項: ");
define("_PM_DISABLEHTML","關閉 HTML ");
define("_PM_DISABLESMILIES","關閉表情圖");
define("_PM_SHOWSIG","顯示簽名");
define("_PM_CLEAR","清除");
define("_PM_CANCELSEND","取消");
define("_PM_SUBMIT","送出");

//%%%%%%	File Name viewpmsg.php 	%%%%%
define("_PM_SUBJECT","主題");
define("_PM_DATE","日期");
define("_PM_NOTREAD","未讀");
define("_PM_SEND","傳送");
define("_PM_DELETE","刪除");
define("_PM_PLZREG","傳送訊息前請先登入或註冊!");
?>